» Ubuntu » Пакеты

Error

two or more packages specified (libfftw3-long3 raring)